{
  "submission_id": "3005445",
  "keywords": [
    {
      "keyword_id": "16899",
      "keyword_name": "alicorn",
      "contributed": "f",
      "submissions_count": "10856"
    },
    {
      "keyword_id": "498",
      "keyword_name": "drool",
      "contributed": "f",
      "submissions_count": "10613"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104095"
    },
    {
      "keyword_id": "8317",
      "keyword_name": "futa",
      "contributed": "f",
      "submissions_count": "25158"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "95512"
    },
    {
      "keyword_id": "6576",
      "keyword_name": "good",
      "contributed": "f",
      "submissions_count": "938"
    },
    {
      "keyword_id": "1632",
      "keyword_name": "hypno",
      "contributed": "f",
      "submissions_count": "4395"
    },
    {
      "keyword_id": "1631",
      "keyword_name": "hypnosis",
      "contributed": "f",
      "submissions_count": "16590"
    },
    {
      "keyword_id": "32772",
      "keyword_name": "mindless",
      "contributed": "f",
      "submissions_count": "277"
    },
    {
      "keyword_id": "6107",
      "keyword_name": "mlp",
      "contributed": "f",
      "submissions_count": "70726"
    },
    {
      "keyword_id": "720",
      "keyword_name": "tentacles",
      "contributed": "f",
      "submissions_count": "20531"
    }
  ],
  "hidden": "f",
  "scraps": "t",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2023-05-25 03:17:41.099177+00",
  "create_datetime_usertime": "25 May 2023 05:17 CEST",
  "last_file_update_datetime": "2023-05-25 03:14:38.522688+00",
  "last_file_update_datetime_usertime": "25 May 2023 05:14 CEST",
  "username": "Se7en77",
  "user_id": "1077930",
  "user_icon_file_name": "272593_Se7en77_7fapfp15png.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/272/272593_Se7en77_7fapfp15png.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/272/272593_Se7en77_7fapfp15png.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/272/272593_Se7en77_7fapfp15png.png",
  "file_name": "4492403_Se7en77_hypnovember14dumb20png.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4492/4492403_Se7en77_hypnovember14dumb20png.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4492/4492403_Se7en77_hypnovember14dumb20png.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4492/4492403_Se7en77_hypnovember14dumb20png.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492403_Se7en77_hypnovember14dumb20png.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492403_Se7en77_hypnovember14dumb20png_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492403_Se7en77_hypnovember14dumb20png_noncustom.jpg",
  "thumb_medium_noncustom_x": "96",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "160",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "240",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4492403",
      "file_name": "4492403_Se7en77_hypnovember14dumb20png.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4492/4492403_Se7en77_hypnovember14dumb20png.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4492/4492403_Se7en77_hypnovember14dumb20png.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4492/4492403_Se7en77_hypnovember14dumb20png.jpg",
      "mimetype": "image/png",
      "submission_id": "3005445",
      "user_id": "1077930",
      "submission_file_order": "0",
      "full_size_x": "800",
      "full_size_y": "1000",
      "screen_size_x": "800",
      "screen_size_y": "1000",
      "preview_size_x": "240",
      "preview_size_y": "300",
      "initial_file_md5": "2749cc63fc910e614537a3319f1f28f0",
      "full_file_md5": "3975227839d4030ddcdc9828cda7c9d8",
      "large_file_md5": "3975227839d4030ddcdc9828cda7c9d8",
      "small_file_md5": "d0c1767c51a916625a218874fdc753bd",
      "thumbnail_md5": "eef459fc9fd8c8a16f37935332a32800",
      "deleted": "f",
      "create_datetime": "2023-05-25 03:12:57.516391+00",
      "create_datetime_usertime": "25 May 2023 05:12 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492403_Se7en77_hypnovember14dumb20png.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492403_Se7en77_hypnovember14dumb20png_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492403_Se7en77_hypnovember14dumb20png_noncustom.jpg",
      "thumb_medium_noncustom_x": "96",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "160",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "240",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "4492409",
      "file_name": "4492409_Se7en77_hypnovember14dumbdalt20png.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4492/4492409_Se7en77_hypnovember14dumbdalt20png.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4492/4492409_Se7en77_hypnovember14dumbdalt20png.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4492/4492409_Se7en77_hypnovember14dumbdalt20png.jpg",
      "mimetype": "image/png",
      "submission_id": "3005445",
      "user_id": "1077930",
      "submission_file_order": "1",
      "full_size_x": "800",
      "full_size_y": "1000",
      "screen_size_x": "800",
      "screen_size_y": "1000",
      "preview_size_x": "240",
      "preview_size_y": "300",
      "initial_file_md5": "8fa5cbe36db8f6631b054f56aaa20523",
      "full_file_md5": "80bfd9da0c430a00965da12fe50f1fbd",
      "large_file_md5": "80bfd9da0c430a00965da12fe50f1fbd",
      "small_file_md5": "c4386e05e6a07f00c0a5bad87237bee9",
      "thumbnail_md5": "a994dc59c468ff64b631f22c42c027e9",
      "deleted": "f",
      "create_datetime": "2023-05-25 03:14:38.522688+00",
      "create_datetime_usertime": "25 May 2023 05:14 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492409_Se7en77_hypnovember14dumbdalt20png.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492409_Se7en77_hypnovember14dumbdalt20png_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492409_Se7en77_hypnovember14dumbdalt20png_noncustom.jpg",
      "thumb_medium_noncustom_x": "96",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "160",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "240",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "85611",
      "name": "Hypno Art",
      "description": "All the wonderful... entrancing...",
      "count": "12",
      "submission_left_submission_id": "3005429",
      "submission_left_file_name": "4492382_Se7en77_hypnovember10casual2png.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492382_Se7en77_hypnovember10casual2png.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492382_Se7en77_hypnovember10casual2png_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492382_Se7en77_hypnovember10casual2png_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3005457",
      "submission_right_file_name": "4492417_Se7en77_hypnovemberday18resistpng20.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492417_Se7en77_hypnovemberday18resistpng20.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492417_Se7en77_hypnovemberday18resistpng20_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492417_Se7en77_hypnovemberday18resistpng20_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    },
    {
      "pool_id": "85609",
      "name": "MLP",
      "description": "MLP art and sketches",
      "count": "21",
      "submission_left_submission_id": "3005429",
      "submission_left_file_name": "4492382_Se7en77_hypnovember10casual2png.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492382_Se7en77_hypnovember10casual2png.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492382_Se7en77_hypnovember10casual2png_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492382_Se7en77_hypnovember10casual2png_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3017845",
      "submission_right_file_name": "4513038_Se7en77_celestiatriggerp30png.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4513/4513038_Se7en77_celestiatriggerp30png.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4513/4513038_Se7en77_celestiatriggerp30png_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4513/4513038_Se7en77_celestiatriggerp30png_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "75",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "125",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "188"
    },
    {
      "pool_id": "85608",
      "name": "Sketches",
      "description": "Random doodles or warmups",
      "count": "9",
      "submission_left_submission_id": "3005429",
      "submission_left_file_name": "4492382_Se7en77_hypnovember10casual2png.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492382_Se7en77_hypnovember10casual2png.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492382_Se7en77_hypnovember10casual2png_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492382_Se7en77_hypnovember10casual2png_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3005457",
      "submission_right_file_name": "4492417_Se7en77_hypnovemberday18resistpng20.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492417_Se7en77_hypnovemberday18resistpng20.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492417_Se7en77_hypnovemberday18resistpng20_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492417_Se7en77_hypnovemberday18resistpng20_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "Another Hypnovember piece I was particularly proud of. Poor Princess Luna, she needs a break. From thinking. She'll be such a good girl now...\n\nDick alt included, though I didn't like it as much.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Another Hypnovember piece I was particularly proud of. Poor Princess Luna, she needs a break. From thinking. She&#039;ll be such a good girl now...<br /><br />Dick alt included, though I didn&#039;t like it as much.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Hypnovember again...",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "3",
  "views": "56",
  "latest_file_name": "4492409_Se7en77_hypnovember14dumbdalt20png.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4492/4492409_Se7en77_hypnovember14dumbdalt20png.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4492/4492409_Se7en77_hypnovember14dumbdalt20png.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4492/4492409_Se7en77_hypnovember14dumbdalt20png.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4492/4492409_Se7en77_hypnovember14dumbdalt20png.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4492/4492409_Se7en77_hypnovember14dumbdalt20png_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4492/4492409_Se7en77_hypnovember14dumbdalt20png_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "96",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "160",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "240",
  "latest_thumb_huge_noncustom_y": "300"
}